uuid: 3441316f-a5b8-4b65-a30b-fb38775255a9
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.license
  module:
    - ds
    - text
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - description
_core:
  default_config_hash: 3CKJCJsfe08wfwULp-xeQRKeiTJMB3NgPg_9tNa49dE
id: taxonomy_term.license.default
targetEntityType: taxonomy_term
bundle: license
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
